[settings]
release.name=Rescue HQ The Tycoon
release.exepath=RHQ.exe
release.exeworkingdir=\
release.shortcutname=Rescue HQ The Tycoon
release.shortcutparams=
release.usebat=0
release.batname=SiMPLEX.bat
